package org.cs.mgr.admin.service;

import java.util.List;
import java.util.Map;

import org.cs.core.service.IBaseService;
import org.cs.mgr.admin.model.DCProject;
import org.cs.util.Pager;

public interface IDCProjectService  extends IBaseService<DCProject>{


	Pager findDCProject(Pager page, Map<String, String> map);

	List<DCProject> queryAll();


	
}
